ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }
    
    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }
    
    .table>:not(caption)>*>* {
    	background-color: transparent;
    }
    
    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/whatwedo.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    
    .table-striped {border:1px solid #004B28;}
    .box-green{min-height:220px;max-width:362px;margin:auto;}
    
    .announcement-box{
    	border:1px solid #004B28;
    	 border-bottom-right-radius: 16px;
        border-top-right-radius: 16px;
    	border-bottom-left-radius: 75px;
        border-top-left-radius: 75px;
    }
    .announcement-box .first {
/*         background: url(img/rectangle.png) top center; */
         height: 130px;
         width: 135px;
          background:#004B28;
/*         border: 2px solid white; */
        text-align: center;
        float: left;
        color:white;
        font-weight:600;
        border-top-right-radius: 100%;
        border-bottom-left-radius: 96px;
        border-top-left-radius: 100px;
    }
    
    .first p{margin:0;line-height: 1;}
    .first p span{font-size:30px;}
    .second{padding-left:20px}
    .second p{margin:0;line-height: 1.8;}
    #vision{
            background: url(../../img/VISION.png) no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
    }
    
    .Homecol-1{
/*     padding: 60px 10px; */
    background:#004B28;
    min-height:300px;
}
.Homecol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 1122px){
.Homecol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.Homecol-2{
	 background: url(../../img/Bukit-Lawiang-5.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height:300px;
/*     padding: 60px 10px; */
}
.Homecol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.Homecol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
    
    
    
    

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centered-y {
  position: absolute;
  width: 100%;
  top: 50%;
      max-width: 300px;
    margin: auto;
  transform: translateY(-50%);
  display: flex;
    align-items: center;
    justify-content: center;
}
.centered-y p , .centered-y li{color:white;text-align: left;font-size:16px;}

.distribution-map {
  position: relative;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 auto;
display:none;
}
.distribution-map > img {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}
.distribution-map .map-point {
   cursor: pointer;
    outline: none;
    z-index: 0;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    transform: translate(-50%, -50%);
    -moz-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
    -o-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
    -webkit-transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out, z-index 0.25s ease-in-out;
    -webkit-transition-delay: 0.25s, 0.25s, 0.25s, 0.25s;
    transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
    /* background: rgba(255, 255, 255, 0.85); */
    background: rgba(94, 150, 51, 0.86);
    color: #fff;
    border: 2px solid #fff;
    font-size: 10px;
    padding: 1px;
}
.map-img{
     outline: none;
    z-index: 0;
    position: absolute!important;
    width: 20px !important;
    height: 20px;
}
.distribution-map .map-point .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
  width: 100%;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  overflow: overlay;
  padding: 10px;
  position: relative;
}
.distribution-map .map-point:active, .distribution-map .map-point:focus {
  margin: 0;
  padding: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
/*   width: 300px; */
  width: 330px;
/*   max-width:330px; */
  height: 400px;
/*   max-height:400px; */
  color: #000000;
  z-index: 1;
  transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out;
}
.distribution-map .map-point:active .content, .distribution-map .map-point:focus .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0s, 0s;
  transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  overflow: hidden;
}
.distribution-map .map-point:active .content a:hover, .distribution-map .map-point:active .content a:active, .distribution-map .map-point:focus .content a:hover, .distribution-map .map-point:focus .content a:active {
  color: #afe1fa;
}

.map-point:focus .marker-label,
.map-point:active .marker-label {
  display: none;
}
.p1{top:40%;left:27.5%}
.p2{top:40%;left:28.5%}
.p3{top:56.2%;left:25.5%}
.p4{top:56.2%;left:26.5%}
.p5{top:55.9%;left:28%}
.p6{top:69.7%;left:28.5%}
.p7{top:69.7%;left:29.5%}
.p8{top:69.5%;left:50.7%}
.p9{top:72.3%;left:50.7%}
.p10{top:72.2%;left:52%}
.p11{top:72.2%;left:54%}
.p12{top:68%;left:53.5%}
.p13{top:66%;left:56%}
.p14{top:66%;left:54.5%}
.p15{top:58%;left:64%}
.p16{top:45%;left:80%}
.p17{top:35.5%;left:77%}
.p18{top:32%;left:84.7%}
.p19{top:32%;left:86%}
.p20{top:30.3%;left:88.2%}
.p21{top:26.3%;left:85%}
.p22{top:23.5%;left:83.2%}
.p23{top:18.4%;left:83.2%}
.p24{top:18.4%;left:84.6%}


.about1{background:#E7EFE6;border-radius:13px;min-height:350px;}
.af{   max-width: 230px;margin: auto;} 
.bg-E7EFE6{background:#E7EFE6}
.h1{background: url("../../img/teamwork.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
.h2{background: url("../../img/responsive.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
.h3{background: url("../../img/inovative.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
.h4{background: url("../../img/integrity.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
.h5{background: url("../../img/professionalism.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
.h6{background: url("../../img/quality.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
.st1{max-width: 443px;margin: auto;}
.mb-40{margin-bottom:-40px;}
.klo{z-index: 99;position: absolute;margin-left: 50px;}
.iks1{top:40%;left:26%}
.iks2{top:39%;left:28.5%}
.iks3{top:58%;left:24.5%}
.iks4{top:58%;left:26.5%}
.iks5{top:56%;left:28.5%}
.iks6{top:68%;left:28%}
.iks7{top:68%;left:30%}
.iks8{top:74%;left:52%}
.iks9{top:70%;left:50%}
.iks10{top:74%;left:53.8%}
.iks11{top:69%;left:55.5%}
.iks12{top:60%;left:53.5%}
.iks13{top:62%;left:57.5%}
.iks14{top:62%;left:59.5%}
.iks15{top:57.5%;left:64.3%}
.iks16{top:47.5%;left:77.3%}
.iks17{top:35.5%;left:77.5%}
.iks18{top:35.5%;left:83%}
.iks19{top:35.7%;left:84.9%}
.iks20{top:31.3%;left:86.9%}
.iks21{top:28.3%;left:83.3%}
.iks22{top:25%;left:81.3%}
.iks23{top:18%;left:79%}
.iks24{top:18%;left:82.5%}
.colorF6B620{color:#F6B620;}

